
.mobileTopNav,.mobileBottomNav{
  display:none;
}
.mobile_ads{
  display:none;
}
.mobileQuickNav{
  display: none;
}
.firstAd{
  display: none;
}
.NewsLetterForm{
  display:none;
}
.mobileFooter{
  display: none;
}
.dashes{
    display: block;
    position:relative;
    height: 2px;
    margin: 7px 0 !important;
    width: 28px;
    background: #2099ff;
    transition: all 0.4s ease-out;
}
/* for desktop blog ticker archive without select */
#bt_title{
  font-size:28px;
  font-weight: 700;
  /* border-bottom: 1px solid #ccc; */
  padding-bottom: 12px;
}
.social_Apps{
  display: none;
}
#toggles{
  position: absolute;
  display: none;
  top:20px;
  right:8px;
  width:30px;
  height:30px;
  margin:1px 5px !important;
  background: transparent;
  z-index:22;
}

#toggles:hover{
  cursor: pointer;
}
.toggleMenu{
  display:none;
  width:25px;
  height: 25px;
  background: transparent;
  z-index:10;
}
#expandStories{display:none;}


#bt_title {
	font-size:28px;
	font-weight: 700;
}

/*.navAdvertiseWithUs a.parent{
  width: 117px;
  color: #333;
}*/

/* Anything below 960 seems to look bad, so lets make it vertical */
@media screen and (max-width: 960px) {
  body{background:transparent;}
  #menu-container{
    position:absolute;
    right:0;
    width:0%;
    height: 0;
    z-index: 100;
    background: rgba(0,0,0,0.2);
  }
  #middleOuter #middle{
    background-color: transparent !important;
  }
  /* .main{
    height: 100% !important;
    overflow-y: scroll !important;
    -webkit-overflow-scrolling: touch !important;
  } */
  #middle_header img{
    margin-left:6px;
  }
  /* ============================= */
  /* .mobileFooter{
    display: block;
    height: 102px;
    
    font-size:11px;
    width: 100%;
    background: #ccc;
    
    line-height: 12px;
    
    padding: 3px 2px;
  }
  .mobileFooterContent{
    width:95%;
    display:flex;
    justify-content: space-between;
   
  }
  .mobileFooter a{
    
    color:#000;
    line-height: 20px;
    vertical-align: middle;
    width:33%;
  } */
  /* ====================== */
  .main{
    width:100%;
    height: auto;
    overflow-x: hidden;
    overflow-y: auto;
    /* margin-top:8px; */
  }
  .mobileTopNav{display:block;}
  #middle_body{ width:100%;}
  #middle_body #bodyCol2{
    width:100%;
    margin:auto;
  }
  #body4{
    width:100%;
  }
  
  
  #footer {position: relative; width:100%;height:124px;}
  #footerInner{height: auto !important;width:100%}
  #footerOuter{height: 106px; width:100%;}
  #header { display: none; } 
  #middleOuter { background-color: transparent; padding:0; }
  #app_buttons { display:none; }
  #middle #searchBars {display:none;}
  .social-links {display: flex; flex-direction: column; align-items: center; justify-content:center;width:100%; margin: 10px auto !important;min-height: 100px;}
  .social-links a{ display: inline-block !important;}
  .social-links a img{
    
    width:170px;
    height: 65px;
    margin: 6px auto;
    border-radius: 5px;
    
  }
  .app-links{ display: flex; flex-direction: column; align-items: center; justify-content:center;width:100%;margin: 30px 0 10px 0  !important;min-height: 100px;}
  .app-links a{ display: inline-block !important;}
  .app-links img{     
    
    width:136px;
    margin: 10px 0px 5px 0;
    height: 45px;
    border-radius: 5px;
  }
  .mobileBottomNav .social-links,.mobileBottomNav .app-links{
    flex-direction: column;
    align-items: flex-start;
    min-height: 100px;
    margin:14px auto !important;
  }
  .mobileBottomNav a {
    width:100% !important;
    margin:6px auto !important;
  }

  #pressTicker {display:none;}
  #middle #bodyCol1,#middle #bodyCol3,#middle #bodyCol4{display: none !important;}
  .main-menu{ 
    display:flex !important;
    flex-direction: column; 
    position:absolute;
    background: #0174D3;
    /* #0174D3 */
    /* #1A4976 */
    width:0%;
    right:0%;
    overflow-x: hidden;
    /* height: 105% !important; */
    overflow-y: auto;
    transition: all 0.2s linear;
    z-index: 10000  ;
  }
  .firstAd{
    display: block;
  }
  .last{
    display: none !important;
  }
  .mobileBottomNav{
    display:block;
    position: relative;
   
  }
  .sub-menus{
    position: relative !important;
    top:0 !important;
    left: 30px !important;
    width: 75% !important;
    margin-top:10px !important;
    border-right:none !important;
  }
  #navigation ul li {
    float:none;
    border-right:none;
    text-align: left !important;
    height:auto !important;
    margin:12.5px 0;
    font-size: 16px;
  }
  #navigation ol li {
    float:none;
    border-right:none;
    text-align: left !important;
    height:auto !important;
    margin:12.5px 0;
    font-size: 16px;
  }
  div#navigation ul ul li {border:none;margin:12.5px 0;font-size: 16px}
  div#navigation div.mobileBottomNav div.social-links a { text-align:center; }
  div#navigation div.mobileBottomNav div.app-links a { text-align:center; }
  a.parent{
    text-align: left !important; 
    padding:0px 8px !important;
    width:100% !important;
  }
  li.navAdvertiseWithUs{
    background:#2bca88;
  }
  div#navigation ul.main-menu-links a.parent {
    float:left;
  }
  .navAdvertiseWithUs a.parent{ 
    color: #fff;
  }
  
  #toggles{display: block;}
  #sayfieLogo{display: inline;}
  div#nav{ 
    height:5px; 
  }
  div#navigation{
    height:5px; 
  }
  div#navigation ul a{
    font-size: 1.2em;
  }
  div#navigation a:hover{
      background: #032357;
  }
  div#navigation ul ul a{
    background:transparent;
  }
  input[type="checkbox"]#toggleMenu:checked ~ #menu-container{
    width:100%;
    height:100%;
  }
  input[type="checkbox"]#toggleMenu:checked ~ #menu-container .main-menu{
    width:75%;
    height: 100%;
  }
  input[type="checkbox"]#toggleMenu:checked ~ #toggles span:first-child{
        transform: rotate(45deg);
        top:9px;
  }
  input[type="checkbox"]#toggleMenu:checked ~ #toggles span:nth-child(2){
    display:none;
  }
  input[type="checkbox"]#toggleMenu:checked ~ #toggles span:last-child{
    transform: rotate(-45deg);
  }
  /* Today's Stories */
  .wideCol, .wideColSplit{
    width:95% !important;
    font-size:14px;
    margin:5px auto !important;
  }
  a.daily_link_link {
    font-size:1.3em !important;
  }
  .wideColSplit .halfColL,.wideColSplit .halfColR{
    float:none;
    width:100%;
    border:none;
  }
  
  .wideColSplit  .halfColInner{
    margin:auto 5px !important;
  }
  .wideColSplit p, .wideColSplit a{
    text-align: left;
    color:#000020 !important;
  }
  #expandStories {
    display: block;
    background: #2099ff;
    color: #fff;
    margin: auto;
    width: 47%;
    font-size: 1.3em;
    line-height: 1em;
    outline: none;
    height: 40px;
    border-radius: 16px;
    text-align: center;
  }
  #expandableStories, .halfCol{
    transition: all 0.4s ease-in;
  }
  /* blog ticker/editorial ticker/ sponsored news */
  
  #blogTickerHeaderText{ 
    text-align: left !important;
    color: #036 !important;
    font-size: 24px !important;
    width: 100%;
    font-weight: 400;
    border-bottom: 1px solid #036;
    margin-bottom: 12px;
    padding: 7px 0 7px 2px !important;
  }
  #blogTickerHeader2{background:transparent; color:#036; border:none;top:auto;margin:auto;}
  .editorialTickerHeaderText{background: transparent; color:#036; border:none}
  .editorialTickerHeaderText{color:#036 !important;}
  .blogticker_tab,.blogticker_tab.first{
    width:50% !important;
    /* display: block !important; */
    border-left:none !important;
    height: 32px;
    margin-bottom:12px;
    font-size:14px !important;
    /* box-shadow: 0 0 0.1rem 0.1rem rgba(0,0,0,0.2); */
    border-bottom:1px solid #ccc;
    border-radius:4px 4px 0 0;
  }
  .blogticker_tab.active{
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc !important;
    border-bottom: none;
    box-shadow:0px -5px 10px -10px #ccc;
  }
  .blogticker_tab.active a{
    color:#036 !important;
  }
  #blogticker_tabs,.blogticker_tab_row,#blogTickerHeader2,#blogTickerInner{
    width:100% !important; 
  }
  .blogticker_content_div{
    margin:auto;
  }
  .blogticker_tab br{
    display: none;
  }
  .sayfietv .editorialTickerBody{
    background: transparent;
  }
  #sayfie-tv{
    margin:auto;
    margin-top:15px;
    width:95%;
  }
  #todaysStories{padding-bottom:0px;margin:auto;}
  .editorialTickerHeaderText .editorialTickerHeaderText{
    font-size:24px; 
    text-align:left; 
    border-bottom:1px solid #036;
    padding-bottom:6px;
    font-weight: 400;
    
  }
  .editorialTickerHeaderText .editorialTickerHeaderTextSubText{
    font-size: 12px;
  }
  .blogticker_tab_row{
    height: 43px;
    display: flex;
    justify-content: flex-start;
    /* border-bottom:1px solid #ccc; */
    
  }
  #blogTicker .blogticker_tab a{
    float:none !important;
    text-decoration: none !important;
    color: #036;
    font-size: 20px !important;
    font-weight: 400 !important;
    
    font-family: Arial,Verdana,sans-serif !important;
    background: none !important;
    border:none !important;
  }
 
  #blogTicker,#editorialTicker,#pressTicker{
    width: 94% !important;
    margin: 0px auto !important;
    border: none;
  }
  hr{
    display:none;
  }
  .blogticker_content_div,.editorialTickerBody,.editorialTickerInner,.editorialTickerHeaderText{
    width:100%;
    background: transparent;
  }
  #blogTicker p,#editorialTicker p{
    width:80%;
    margin: 16px 2px;
    text-align: left;
    width:100%;
  }
  #mbl a{
    display: inline-block;
    margin: 3px 2px;
    text-align: left;
  }
  .editorialTickerBody{
    padding:0;
  }
  #editorialTicker a{
    font-size:1.3em !important;
  }
  #pressTicker{
    padding: 3%;
    /* margin:auto !important; */
    flex-direction: column;
    align-content: flex-start;
    justify-content: flex-start;
    margin-bottom: 12px;
    height: auto;
  }
  #pressTicker #tickerList{
    width:95%;
  }
  #pressTicker #tickerRight{
    width:auto;
    line-height: 17px;
    font-size: 16px;
    text-align: left;
    margin-top:4px;
  }
  #pressTicker #tickerInfo{
    width:auto;
    /* margin:auto; */
  }
  #pressTicker br{
    display:none;
  }
  /* #blogticker_content_1{
    display:none !important;
  } */
  #middle_body .leftInclude{
    margin: auto !important;
    width:100%;
  }
  /* instagram sayfietv newsletter */
  #instagram-container{
    width:95% !important;
  }
  .instagramheading{
    text-align: left;
    font-size: 24px;
    font-weight: 400;
    border-bottom: 1px solid #036;
    padding:2px;
  }
  .tintup{
    width:100% !important;
  }
  #twitterContainer{
    display: flex !important;
    flex-direction: column;
    justify-content: flex-start;
    margin-bottom:20px;
  }
  #fCol_head{
    background-image:none;
  }
  #fCol_head::after{
    position: absolute;
    margin: -20px auto;
    content: 'Featured Columnists';
    width: 94%;
    font-size: 24px;
    color: #036;
    height:31px;
    text-align: left;
    border-bottom: 1px solid #036;
    font-family: Arial, sans-serif;
    
  }
  #mbl::before{
    position: absolute;
    margin: -22px auto;
    content: 'Most Read';
    width:88%;
    font-size: 24px;
    color: #036;
    height:42px;
    text-align: left;
    border-bottom: 1px solid #036;
    font-family: Arial, sans-serif;
  }
  #mbl::after{
    content:'(updated hourly)';
    position:absolute;
    width:94%;
    font-size: 12px;
    color: #979797;
    margin-top: 3px;
    text-align: left;
    font-family: Arial, sans-serif;
  }
  #mbl img{
    display: none !important;
  }
  #mbl{
    width:100% !important;
    border:none !important;
    margin:25px 0 10px 0;
    display: inline-flex !important;
  }
  #mbl_container{
    margin:10px auto 3px auto;
    width: 94% !important;
  }
  #mbl table{
    width:100%;
    margin-top:20px;
  }
  #mbl table a{
    font-size: 1.3em !important;
    font-family: Arial,Helvetica,sans-serif !important;
    font-weight: 700 !important;
    color:#000 !important;
  }
  #userInclude5{
    width:95%;
    margin:auto;
  }
  .specialcol_contentboxinner{
    float: left;
    margin-bottom: 21px;
    margin-top: 5px;
    padding-left: 5px;
    width: 75%;
    color: #000;
    font-size: 25px;
  }
  #fCol_display_text{
    width: 97.5%;
    padding: 4px;
    margin: 20px auto;
    color:#000;
  } 
  #fCol_inner a{
    color:#000;
    font-size: 1.05em;
    text-decoration:none;
  }
  #fCol_inner{
    background: none;
    width:100%;
  }
  #fCol{
    background: none;
  }
  #fCol_foot{
    background: none;
  }
  
  #fCol_top{
    position: absolute;
    width: 89%;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    /* padding: 17px; */
    margin:-55px;
    z-index:13;
    width:100%
  } 
  #userInclude5 #fCol_head{
    margin-top:30px;
    height: 0px;
  }
  #news_letter_email{
    border: 2px solid #eee;
    width: 92%;
    margin: 20px auto;
    height: 35px;
    font-size: 1.3em;
  }
  .NewsLetterForm{
    display:block;
  }
  #emailInput form{
    display:flex;
    flex-direction:column;
    justify-content: center;
    align-items: center;
    margin:20px auto;
    width:100%;
  }
  #emailInput input[type='submit']{
    width: 92%;
    padding: 12px;
    color: #fff;
    background: #2099ff;
    border-radius: 16px;
    font-size: 30px;
    line-height: 12px;
  }
  #get_news_letter{
    font-size: 24px;
    color: #032357;
    width: 95%;
    border-bottom: 1px solid #036;
    margin-top: 40px;
    padding-bottom: 4px;
  }
  /* App & Social links */
  .social_Apps{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top:20px;
    height: 200px;
  }
  /* bottom quick links navigation */
  #QuickNav{
    position: fixed;
    bottom:0;
    display:block !important;
    max-height: 100px;
    padding-bottom:15px;
    width: 100%;
    background: #2099ff;
    z-index: 1000;
  }
  #QuickNav #main-links{
    position: relative;
    display: flex;
    width:100%;
    justify-content: flex-start;
    z-index: 1000;
  }
  #QuickNav ul{
    list-style: none;
    padding-inline-start:0px;
    -webkit-padding-start: 0px;
    margin: auto;
  }
  #QuickNav ul li{
    width:20%;
    height: auto;
    text-align:center;
    position:relative;
    padding:3px 0px;
    /* border:1px solid #fff; */
    /* border-bottom: 3px solid white;  */
  }
  .quicklink{
    position: relative;
    
    /* font-weight: 700; */
    /* padding:2px 0; */
    
    text-decoration: none;
    /* margin: 2px; */
  }
  
  .quicklink p{
    margin:auto;
    width:100% !important;
    line-height: 1.2rem;
  }
  .quicklink span{
    margin:auto;
  }
  #QuickNav ul li a{
    position: relative;
    display: inline-block;
    height: 100%;
    width:100%;
    color:#fff;
    text-align: center; 
    margin:auto;
    z-index:100;
    font-size:1.3em;
    
  }
  #viewMore{
    color:#fff;
    
  }
  #bottom-menu-container{
    position:absolute;
    right:0;
    width:100vw;
    height: 0;
    z-index: 100;
    background: rgba(0,0,0,0.2);
  }
  #more-links{
    position: absolute;
    display: none;
    flex-direction: column;
    justify-content: flex-start;
    height:70vh;
    bottom:0;
    width: 220px;
    right: 0;
    transition: all 0.1s linear;
    color:#fff;
    background: rgba(32, 153, 255,1);
    padding-top:10px !important;
    padding-bottom:20px !important;
  }
  #more-links li{
    position:relative;
    transition: all 0.4s linear;
    width: 90% !important;
    margin:auto;
    height: auto !important;
    /* background:rgba(250, 251, 252, 0.151); */
    
    
  }
  #more-links li a{
    
    display: none;
    text-decoration: none;
    width:100%;
    
  }
  .innerMostLink{
    display: block !important;
    font-size:18px !important;
    font-weight: 700;
    line-height: 24px;
    text-align: right !important;
    font-family:Arial,Helvetica,sans-serif !important;
    padding:3px 2px !important;
    width:95% !important;
    /* border-bottom: 1px solid rgba(254,254,245,0.5) */
  }
  #dismissMore .innerMostLink{
    text-align: right !important;
  }
 
  .innerMostLink#innerMostLinkClose{
    border-bottom:none;
  }
  #dismissMore{
    /* bottom:5%; */
    padding:0px !important;
  }
  /* inner pages */
  #bt_title{
    font-size: 2em;
    font-weight: 700;
    color: #036;
    border-bottom: 1px solid #ccc;
    padding:12px 0; 
  }
  #middle_body #bodyColFull{
    width: 90% !important;
    font-size: 1.3em;
    padding: 0;
    margin:10px 18px 10px 5px;
  }
  
  #middle_body #bodyColFull ul{
    list-style-type: none;
    padding-inline-start: 5px;
  }
  #middle_body #bodyColFull li{
    margin:15px auto;
  }
  #middle_body #bodyColFull img{
    float:none !important;
    max-width:100% !important;
  }
  #middle_body #bodyColFull select{
    height: 50px;
    border: 1px solid #ccc;
    font-size: 1em;
  }
  input[type='text']{
    border:1px solid #ccc;
    width:100%;
    height: 75px;
    font-size:1em;
  }
  input[type='submit']{
    width: 100%;
    margin:15px auto !important;
    font-size: 1em;
    background: #2099ff;
    border-radius: 16px;
    color:#fff;
    height: 50px;
  }
  input[type='file']{
    border: 1px solid #ccc;
    font-size: 1em;
    width: 90%;
  }
  
  .blogsource{
    font-size: 1em;

  }
  #blogscan_maindiv h3{
    font-size:1.3em;
  }
  #twitterContainer iframe{
    width:100% !important;
  }
  /* advertise */
  #middle_body .content{
    width:100% !important;
    padding:24px 12px;
  }
  .advertise_with_us .cta{
    position: relative;
    top:auto;
    right:auto;
    width:80%;
  }
  .advertise_with_us h2.advertise-with-us{
    width:97%;
    padding-top:12px;
    background: none;
    color:#036;
    font-weight: bold;
    height: auto;
  }
  .advertise_with_us h3.centered{
    text-align: left;
    font-size:16px;
  }
  .advertise_with_us .where{
    width:93%;
    margin:0;
  }
  .advertise_with_us .quotes-container.right{
    float:left;
  }
  .advertise_with_us .advertisers{
    width:95%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    height: auto;
  }
  .advertise_with_us .advertisers li{
    width:40%;
    height: 85px;
  }
  .advertise_with_us .advertiser{
    float:left;
    top:auto !important;
    right:auto !important;
    left:auto !important;
    bottom:auto !important;
    height: 85px;
    margin:auto;
  }
  .advertise_with_us .quotes-container{
    width:97% !important;
  }

  /* ad banners */
  .ad_container{
    display:flex;
    justify-content: center !important;
  } 
  .placeholder_ads{
    width:728px;
    height: 90px;
  }
  .top_banner_ads{
    margin-top:15px !important;
    width: 100% !important;
    display: flex !important;
    justify-content: center;
  }
  .nav_banner_ads{
    margin-top:15px;
    width: 100% !important;
    display: flex !important;
    justify-content: center;
  }
  /* #top_banner{
    display: block;
    height: 95px;
  } */
  .mobile_ads{
    display:flex;
    justify-content: center;
    margin: 5px auto !important;
    height: auto;
  }
}

@media screen and (max-width:640px){
  .placeholder_ads{
    width:620px;
    height:70px;
  }
}

@media screen and (max-width:468px){
  #middle_body #bodyColFull h1{
     font-size:1.5em !important; 
  }
  #middle_body #bodyColFull img{
    float:none;
    margin:auto !important;
    max-width:100% !important;
  }
  .advertise_with_us .quotes-container{
    width:90% !important;
  }
  .advertise_with_us .advertisers{
    flex-direction: column;
  }
  
  .placeholder_ads{
    width:320px;
    height:50px;
  }
 
}
@media screen and (max-width:415px){
  .app-links{ 
   
    flex-direction: column; 
    justify-content:center;
    align-items: center; 
    min-height: 100px;
  }
  .social-links{
    flex-direction: column; 
    justify-content:center;
    align-items: center;
    min-height: 100px;
  }
}

@media screen and (max-width:360px){
  #middle_body{
    width:95% !important;
  }
}


